Payment Method
GET
/payment_methods/{id}/locateRetrieve Payment Methods Locate
Responses: 200, 500
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/payment_methods/{{id}}/locate'Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "<string>",
"payment_method": "<string>",
"provider_connection_id": "<string>",
"target_provider_connection_id": "<string>",
"status": "<string>",
"match": "<string>",
"target_payment_method": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}